[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

Re: [Public WebGL] blacklisting NVIDIA proprietary Linux drivers older than 295.* in chrome



If you want to convince all linux users to update their drivers to the latest possible version, posting things on the WebGL-ML is not in any way important. You'll have to start a very public, very loud, very clear advertising campaign informing everybody what's coming in chrome and why shit will stop working if we don't comply.